websitename: Zip HACCP
url: "https://ziphaccp.com"  # the base hostname for your site
baseurl: ""  # The subpath of your site, e.g. /blog/. Used only when your site that doesn’t sit at the root of the domain. 

markdown: kramdown

sass:
    sass_dir: _includes/sass
    style: compressed

plugins:
  - jekyll-paginate-v2

pagination: # Pagination settings
  enabled: true
  per_page: 12
  permalink: '/:num/'
  title: ":title (page :num)"
  sort_field: 'date'
  sort_reverse: true
  trail:
    before: 5
    after: 5

picture: # Jekyll Picture Tag - Image Resizing
  source: "assets/_images"
  output: "assets/images"
  ignore_missing_images: true
  suppress_warnings: false 
  fast_build: true
  relative_url: false

exclude: # These files are excluded from the site build, and will not be uploaded
  - vendor
  - node_modules
  - Gemfile
  - Gemfile.lock
  - rakefile
  - less
  - Gruntfile.js
  - package.json
  - README.md
  - s3_website.yml  # Contains Amazon S3 credentials and must be excluded from the site build
  - x_parking_lot
  - .jekyll-cache

appointment:  # Appointment App setting - generates appointment form - Do Not Remove
  service_id: 10
  support_service_id: 36
  websitename: Zip HACCP

mautic_live_url: https://g1.customerology.com

sso_signup_url: https://app001.hubworks.com/hwot001/#/hwSignup
sso_login_url: https://growthsso.altametrics.com/hwsso/#/login/
main_pk: ziphaccp

# --- Collections --- #
collections_dir: collections # specifies the collections directory.
collections:
#--- Default Language ---#
  default_articles:
    output: true
    permalink: /blog/:title:output_ext
  default_authors:
    output: true
    permalink: /authors/:title:output_ext
  default_collections:
    output: true
    permalink: /collections/:title:output_ext
  default_integrations:
    output: true
    permalink: /integrations/:title:output_ext
  default_topiccluster:
    output: true
    permalink: /topics/:title:output_ext
#--- Arabic Language (/ar) ---#
  ar_articles:
    output: true
    permalink: /ar/blog/:title:output_ext
  ar_authors:
    output: true
    permalink: /ar/authors/:title:output_ext
  ar_collections:
    output: true
    permalink: /ar/collections/:title:output_ext
  ar_integrations:
    output: true
    permalink: /ar/integrations/:title:output_ext
  ar_topiccluster:
    output: true
    permalink: /ar/restaurants101/:title:output_ext
#--- German Language (/de) ---#
  de_articles:
    output: true
    permalink: /de/blog/:title:output_ext
  de_authors:
    output: true
    permalink: /de/authors/:title:output_ext
  de_collections:
    output: true
    permalink: /de/collections/:title:output_ext
  de_integrations:
    output: true
    permalink: /de/integrations/:title:output_ext
  de_topiccluster:
    output: true
    permalink: /de/restaurants101/:title:output_ext
#--- Spanish Language (/es) ---#
  es_articles:
    output: true
    permalink: /es/blog/:title:output_ext
  es_authors:
    output: true
    permalink: /es/authors/:title:output_ext
  es_collections:
    output: true
    permalink: /es/collections/:title:output_ext
  es_integrations:
    output: true
    permalink: /es/integrations/:title:output_ext
  es_topiccluster:
    output: true
    permalink: /es/restaurants101/:title:output_ext
#--- French Language (/fr) ---#
  fr_articles:
    output: true
    permalink: /fr/blog/:title:output_ext
  fr_authors:
    output: true
    permalink: /fr/authors/:title:output_ext
  fr_collections:
    output: true
    permalink: /fr/collections/:title:output_ext
  fr_integrations:
    output: true
    permalink: /fr/integrations/:title:output_ext
  fr_topiccluster:
    output: true
    permalink: /fr/restaurants101/:title:output_ext
#--- Italian Language (/it) ---#
  it_articles:
    output: true
    permalink: /it/blog/:title:output_ext
  it_authors:
    output: true
    permalink: /it/authors/:title:output_ext
  it_collections:
    output: true
    permalink: /it/collections/:title:output_ext
  it_integrations:
    output: true
    permalink: /it/integrations/:title:output_ext
  it_topiccluster:
    output: true
    permalink: /it/restaurants101/:title:output_ext
#--- Japanese Language (/ja) ---#
  ja_articles:
    output: true
    permalink: /ja/blog/:title:output_ext
  ja_authors:
    output: true
    permalink: /ja/authors/:title:output_ext
  ja_collections:
    output: true
    permalink: /ja/collections/:title:output_ext
  ja_integrations:
    output: true
    permalink: /ja/integrations/:title:output_ext
  ja_topiccluster:
    output: true
    permalink: /ja/restaurants101/:title:output_ext